<?php
//%%%%%%        Admin Module Name  AdminGroup   %%%%%
define("_AM_DBUPDATED",_MD_AM_DBUPDATED);

define("_AM_EDITADG","编辑群组");
define("_AM_MODIFY","变更");
define("_AM_DELETE","删除");
define("_AM_CREATENEWADG","建立新群组");
define("_AM_NAME","名称");
define("_AM_DESCRIPTION","描述");
define("_AM_INDICATES","* 为必填项目");
define("_AM_ACTIVERIGHTS","管理权限");
define("_AM_IFADMIN","如果管理者拥有修改模组权力，这管理者将可以拥有进入管理模组权力");
define("_AM_ACCESSRIGHTS","允许通行");
define("_AM_UPDATEADG","更新群组");
define("_AM_MODIFYADG","变更群组");
define("_AM_DELETEADG","删除群组");
define("_AM_AREUSUREDEL","您确定您要删除 %s?");
define("_AM_YES","是");
define("_AM_NO","否");
define("_AM_EDITMEMBER","编辑群组成员");
define("_AM_MEMBERS","成员");
define("_AM_NONMEMBERS","非成员");
define("_AM_ADDBUTTON"," 加入 --> ");
define("_AM_DELBUTTON","<--删除");
define("_AM_UNEED2ENTER","您必须填入必要的信息内容!");

// Added in RC3
define("_AM_BLOCKRIGHTS","区块使用权");
?>
